
<div *ngIf="communicationEventDelivery">
    <h2><span jhiTranslate="mpmApp.communicationEventDelivery.detail.title">Communication Event Delivery</span> {{communicationEventDelivery.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.idCustomer">Id Customer</span></dt>
        <dd>
            <span>{{communicationEventDelivery.idCustomer}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.idDealer">Id Dealer</span></dt>
        <dd>
            <span>{{communicationEventDelivery.idDealer}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.bussinessCode">Bussiness Code</span></dt>
        <dd>
            <span>{{communicationEventDelivery.bussinessCode}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.b1">B 1</span></dt>
        <dd>
            <span>{{communicationEventDelivery.b1}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.b2">B 2</span></dt>
        <dd>
            <span>{{communicationEventDelivery.b2}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.b3">B 3</span></dt>
        <dd>
            <span>{{communicationEventDelivery.b3}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.b4">B 4</span></dt>
        <dd>
            <span>{{communicationEventDelivery.b4}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c11Rate">C 11 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c11Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c11Reason">C 11 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c11Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c11Hope">C 11 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c11Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c12Rate">C 12 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c12Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c12Reason">C 12 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c12Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c12Hope">C 12 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c12Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c13Rate">C 13 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c13Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c13Reason">C 13 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c13Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c13Hope">C 13 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c13Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c14Rate">C 14 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c14Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c14Reason">C 14 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c14Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c14Hope">C 14 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c14Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c15Rate">C 15 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c15Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c15Reason">C 15 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c15Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c15Hope">C 15 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c15Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c16Rate">C 16 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c16Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c16Reason">C 16 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c16Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c16Hope">C 16 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c16Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c17Rate">C 17 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c17Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c17Reason">C 17 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c17Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c17Hope">C 17 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c17Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c18Rate">C 18 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c18Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c18Reason">C 18 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c18Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c18Hope">C 18 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c18Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c19Rate">C 19 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c19Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c19Reason">C 19 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c19Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c19Hope">C 19 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c19Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c110Rate">C 110 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c110Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c110Reason">C 110 Reason</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c110Reason}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c110Hope">C 110 Hope</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c110Hope}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c2Rate">C 2 Rate</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c2Rate}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.c3Option">C 3 Option</span></dt>
        <dd>
            <span>{{communicationEventDelivery.c3Option}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.d1Name">D 1 Name</span></dt>
        <dd>
            <span>{{communicationEventDelivery.d1Name}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.d2Gender">D 2 Gender</span></dt>
        <dd>
            <span>{{communicationEventDelivery.d2Gender}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.d3Age">D 3 Age</span></dt>
        <dd>
            <span>{{communicationEventDelivery.d3Age}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.d4Phone">D 4 Phone</span></dt>
        <dd>
            <span>{{communicationEventDelivery.d4Phone}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.d5Vehicle">D 5 Vehicle</span></dt>
        <dd>
            <span>{{communicationEventDelivery.d5Vehicle}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.communicationEventDelivery.d6Education">D 6 Education</span></dt>
        <dd>
            <span>{{communicationEventDelivery.d6Education}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'communication-event-delivery/'+ communicationEventDelivery.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
